/**************************
  LARGE DESKTOP
**************************/
@media (min-width: 1200px) {

}

/**************************
  SMALL DESKTOP
**************************/
@media (min-width: 992px) and (max-width: 1200px) {
  
  .nav-header .menu-block-wrapper > ul > li > a {
    padding-left: 12px;
    padding-right: 12px;
  }

  .actions-events-wrapper {
    width: 305px;
  }

  .actions-hovers li > div > a {
    width: 200px;
  }

  .actions-hovers .show-on-hover {
    width: 199px;
  }

}

/**************************
  TABLET
**************************/

  @media (max-width: 991px) {
    
    .header {
      height: auto; 
    }
    
    .nav-header {
      right: inherit;
      position: inherit;
      top: inherit;
    }

    .nav-header .menu-block-wrapper ul {
      float: none;
      list-style: none;
    }

    .nav-header .menu-block-wrapper ul li {
      float: none;
    }
    
    .nav-header .menu-block-wrapper a {
      padding: 10px !important;
      margin: 0 !important;
    }
    
    .nav-header .menu-block-wrapper .hover ul {
      display: none !important; 
    }
    
    .nav-utility {
      height: auto;
      background: #EFEFEF;
    }
    
    .nav-utility ul.menu {
      float: none;
    }
    
    .nav-utility ul.menu li {
      float: none;
    }
    
    .nav-utility ul.menu a.donate,
    .nav-utility ul.menu a.join {
      background: inherit;
      color: rgb(0, 0, 0);
    }
    
    .nav-utility ul.menu a.search {
      display: none;
    }
    
    .nav-utility .block-search {
      display: block;
      position: relative;
      right: inherit;
      top: inherit;
    }

    .actions {
      margin-top: 20px;
    }

    .show-on-hover {
      display: none !important;
    }

    .actions-hovers ul {
      float: none;
    }

    .actions-hovers li {
      float: none;
      padding: 2px 0 0 0;
      margin: 0;
    }

    .actions-hovers li > div > a {
      width: 100%;
    }

    .actions-events-wrapper {
      background: rgb(219, 0, 97);
      margin-top: 0;
      width: 100%;
    }

    .actions-events {
      height: auto;
      margin: 0;
    }

    .actions-events .show-on-expanded {
      display: block;
    }

    .actions-hovers li > div > a:before,
    .actions-events:before,
    .actions-events .toggle {
      display: none;
    }

    .node-type-page-internal .header-content-wrapper {
      margin-top: 0;
    }
    .node-type-page-internal .node-part-slideshow-slide img {
      margin-top: 0;
    }

  }

/**************************
  MOBILE
**************************/
  @media (max-width: 767px) {

    .nav-utility {
      height: auto;
    }

    .node-type-page-home .header-wrapper {
      height: auto;
    }

    .node-type-page-home .header-wrapper .node-part-slideshow-slide {
      height: 175px;
      margin-bottom: 275px;
    }

    .node-type-page-home .node-part-slideshow-slide .content,
    .node-type-page-home .header-wrapper .home-slideshow {
      bottom: auto;
      height: auto;
      left: auto;
      position: relative;
      right: auto;
      top: auto;
    }

    .node-part-slideshow-slide .content-inner {
      margin-top: 175px;
    }

    .node-part-slideshow-slide h3, 
    .node-part-slideshow-slide .field-name-field-text {
      background: none;
      border: 0;
      padding: 0;
    }

    .node-part-slideshow-slide .field-name-field-text {
      float: none;
      margin: 15px 0;
      text-align: left;
    }

    .node-part-slideshow-slide .field-name-field-more-info a {
      bottom: auto;
      left: 0;
      margin: 0 150px 0 0;
      top: 219px;
    }

    .node-type-page-home .node-part-slideshow-wrapper .owl-buttons {
      bottom: 15px;
      right: 15px;
    }

    .slider-spacer {
      display: none;
    }
    
  }
